@media only screen and (min-width: 1601px) and (max-width: 1920px) {
    .ArDiv .ProjectSummury {
        min-height: 90px;
    }

    .summurydiv {
        /*min-height: 134px;*/ /*for local*/
        min-height: 159px;
    }

    .listbox a {
        font-size: 16px;
    }
}
@media only screen and (min-width: 1440px) and (max-width: 1600px) {
    .ArDiv .ProjectSummury {
        min-height: 90px;
    }

    .summurydiv {
        /*min-height: 134px;*/ /*for local*/
        min-height: 159px;
    }

    .listbox a {
        font-size: 16px;
    }
    .listbox img {
        height: 220px;
    }
}

@media only screen and (min-width: 1290px) and (max-width: 1439px) {
    .single-projects-bottom-item {
        height: 280px;
    }
    .listbox img {
        height: 205px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1280px) {
    .listbox a {
        font-size: 15px;
    }

    .listbox p {
        font-size: 14px;
    }
}


/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) {


    a.single-event {
        font-size: 20px;
    }

    .mainmenu ul li a {
        padding: 7px 22px;
    }

    a.single-event {
        margin-bottom: 15px;
    }

    .project-left a.boxed-btn {
        margin-left: 55%;
    }

    .header-top-right ul li a, .header-top-left a {
        font-size: 19px;
    }

    .single-project-item h3 {
        font-size: 20px;
    }

    a.projects-bottom-text {
        margin: 10px;
        font-size: 20px;
    }

        a.projects-bottom-text img {
            margin-top: 6px;
        }

    .mainmenu ul li a {
        padding: 7px 24px;
    }

    .event li {
        width: 50%;
    }

    .listbox {
        padding: 10px;
    }
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mainmenu ul li a {
        padding: 7px 24px;
    }

    .event li {
        width: 50%;
    }

        .event li p {
            font-size: 18px;
        }

    .event span.dt {
        font-size: 36px;
    }

    .listbox a {
        font-size: 15px;
    }

    .listbox p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1024px) {
    .mainmenu ul li a {
        font-size: 18px;
    }

    .ul_list li {
        width: 33%;
    }
}


@media only screen and (max-width: 992px) {
    .ul_list li {
        width: 50%;
    }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

    .projects-top-content .row.displayFlex, .projects-bottom-content.displayFlex, .footer-widget-area .row.displayFlex, .events-news-area .row.displayFlex, .welcome-area .row.displayFlex, .header-area .row.displayFlex, .header-top-area .row.displayFlex, .innerbanner-text .displayFlex, .innerpage-text .row.displayFlex, .latest-publication-area .displayFlex, .project-left {
        display: block;
    }

    .mobdisplayFlex {
        display: flex;
        flex-direction: column;
    }

    .header-top-right ul {
        text-align: center;
    }

        .header-top-right ul li a, .header-top-left a {
            padding: 5px 15px;
        }

    .header-top-area .col-md-3 {
        padding-left: 0;
        padding-right: 0;
    }

    .header-top-left {
        border-right: 0;
        border-left: 0;
    }

    .search-box input[type="text"] {
        width: 121px;
    }

    .search-box input[type="text"] {
        width: 121px;
    }

    .social-icons a {
        margin-right: 2px;
    }

    .social-icons span {
        margin-left: 5px;
    }

    .search-box-wrap {
        margin-top: 15px;
        margin-bottom: 22px;
    }

    .logo {
        margin-top: 7px;
    }

    .section-title:after, .welcome-text .section-title:after, .events-news-area .section-title:after, .events-news-area .section-title.title-border:after {
        width: 100%;
    }

    .section-title:after {
        bottom: -5px;
    }

    .welcome-area img {
        margin-bottom: 15px;
    }

    .welcome-text a.boxed-btn {
        float: right;
    }

    a.single-event.displayFlex {
        flex-direction: column;
    }

    .event-left {
        order: 1;
    }

    .event-right {
        text-align: center;
        margin-top: 20px;
    }

        .event-right img {
            width: auto;
            height: auto;
        }

    .events-date {
        left: 40%;
        top: 23px;
    }

    .single-news {
        min-height: 330px;
    }

    .event-right.event-middle .events-date {
        left: 38%;
    }

    .events-news-area a.boxed-btn, .latest-publication-area a.boxed-btn {
        margin-bottom: 30px;
    }

    .events-news-area {
        padding: 50px 10px 20px 10px;
    }

    .welcome-area {
        padding: 20px 10px 50px 10px;
        margin-top: 20px;
        border-top: 1px solid #4C4C4C;
    }

    .latest-publication-area {
        padding-bottom: 20px;
    }

    .projects-top-content {
        padding: 50px 25px 15px 25px;
    }

    .single-project-item.displayFlex {
        flex-direction: column;
    }

    .project-left {
        order: 1;
    }

    .project-left, .project-right {
        width: 100%;
    }

        .project-right img {
            margin-left: 0;
            margin-bottom: 15px;
            width: 100%;
        }

    .projects-top-content {
        padding: 50px 10px 15px 10px;
    }

    .project-left a.boxed-btn {
        margin-left: 0;
        padding: 5px 35px;
    }

    .single-projects-bottom-item {
        width: 100%;
        margin-bottom: 15px;
    }

    a.projects-bottom-text {
        font-size: 20px;
    }

        a.projects-bottom-text h3 {
            font-size: 26px;
        }

        a.projects-bottom-text img {
            margin-top: 7px;
            margin-bottom: 5px;
            max-width: 40px;
        }

    .footer-widget-area .text-center img {
        margin: 30px 0;
    }

    .contact-info-right {
        width: 100%;
    }

    .footer-social-links {
        padding: 0;
        margin-bottom: 0;
    }

    .events-news-area .row.mobdisplayFlex .col-md-8 {
        order: -1;
    }

    .header-area, .innerbanner-text {
        position: relative;
    }

    .slide-text {
        left: 0px;
        padding: 10px;
        font-size: 18px;
        margin-right: 0px;
        height: 202px;
    }

    .owl-dots {
        left: 11px;
    }

        .owl-dots div {
            width: 36px;
            height: 30px;
        }

    .slide-text h3 {
        font-size: 23px;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .header-top-right ul li {
        border-left: 0;
    }

    .header-top-right ul li {
        border-left: 0;
    }

        .header-top-right ul li:last-child {
            border-right: 0;
        }

    .header-wrap .row.displayFlex {
        display: block;
    }

    .search-box-wrap {
        margin-bottom: 15px;
    }

    .innerbanner-title h2 {
        font-size: 40px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .innerbanner-left span {
        font-size: 17px;
        margin-left: 0;
    }

    .innerbanner-right ul li {
        /*border-left: 0;*/
        border-left: 5px solid #3e3e3e;
    }

    .innerbanner-right ul {
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .innerbanner-left {
        margin-top: 0;
        margin-left: 10px;
        padding-bottom: 15px;
        text-align: center;
    }

    .inner-welcome-img {
        margin-bottom: 15px;
    }

    .welcome-text h2, .single-article h2 {
        font-size: 30px;
    }

    .news_pagination {
        width: 100%;
    }

    a.boxed-btn {
        font-size: 18px;
        padding: 5px 6px;
    }

    .pag_text_div {
        padding: 0 5px;
    }

    a.boxed-btn-disabled {
        font-size: 18px;
        padding: 5px 6px;
    }

    .pag_text_div input {
        display: inline-block;
        text-align: center;
        padding: 3px 0px;
        font-size: 20px;
    }

    /*

.mainmenu.mobile-memu {
    position: fixed;
    top: 0;
    left: 0;
    width: 300px;
    height: 100%;
    background-color: #354D59;
}

.mainmenu.mobile-memu ul {
    display: block;
}
.mainmenu.mobile-memu ul li a {
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    text-align: right;
}

.mainmenu.mobile-memu ul li:hover a {
    background-color: #3D8B79;
    color: #fff;
}
.mainmenu ul li ul {
    left: 0;
    width: 100%;
    z-index: 9;
}
.mainmenu ul li:hover ul {
    visibility: hidden;
    opacity: 0;
    
}
.mainmenu ul li.showDropdown ul {
    visibility: visible;
    opacity: 1;
    top: 49px;
}
.mainmenu ul ul li:hover > ul {
    visibility: visible;
    opacity: 1;
    top: 48px;
    left: 0;
}
*/
    .mainmenu {
        display: none;
    }

    #mobile-menu {
        background-color: #fff;
        display: block;
    }

    .mobile-menu li a {
        color: #0B5B46;
        font-size: 20px;
        font-family: "GretaArabic-Regular";
        padding-right: 0 !important;
        padding: 15px 20px 15px 0px !important;
    }

    .mobile-menu .expand {
        border-left: 0;
    }

    ul.mobile-menu span.expand.icon-minus.open:before {
        transform: rotate(-90deg);
    }

    ul.mobile-menu span.expand.icon-minus.open:before, ul.mobile-menu span.expand.icon-plus:after {
        position: absolute;
        left: -85px;
        top: 10px;
        content: "\f104";
        font-family: fontawesome;
        font-size: 35px;
        background: none;
        color: #fff;
        line-height: 38px;
        border-radius: 4px;
        width: 40px;
        height: 40px;
        text-align: center;
        color: #0B5B46;
    }

    ul.mobile-menu li:hover span.expand.icon-plus:after {
        color: #fff;
    }

    ul.mobile-menu li:hover span.expand.icon-minus:before {
        color: #fff;
    }

    ul.mobile-menu span.expand.icon-minus.open:before {
        color: #fff;
    }

    .mobile-menu > li {
        border-top: 0;
        text-align: right;
    }

    .mobile-menu li li {
        background: #EBEBEB;
        border-color: #fff;
    }

        .mobile-menu li li li {
            border-color: #fff;
        }

    .mobile-menu ul .expand {
        background: none;
    }

    .mobile-menu li a.active {
        color: #0B5B46;
    }

    .mobile-menu li:hover > a {
        color: #fff !important;
        background-color: #0B5B46;
    }

    .mobile-menu li:hover:span.expand.icon-minus.open:before, .mobile-menu li:hover:span.expand.icon-plus:after {
        color: #fff;
    }

    .mobile-menu li li li a {
        padding-left: 35px;
        background-color: #EBEBEB;
    }

    #page {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 99;
    }

    .mm-toggle-wrap {
        background: none;
    }

    .mm-toggle {
        padding: 16px 13px;
        background: none;
        border: 0;
        color: #333;
        font-size: 30px;
    }

    ul.mobile-menu li span.menu-heading {
        color: #fff;
        font-size: 22px;
        padding: 20px 10px 10px 10px;
        display: block;
        background-color: #3D8C79;
    }

    .mobile-menu-area {
        display: block;
    }

    .bar-item {
        position: absolute !important;
        right: 58px !important;
    }

    span.expand.icon-plus {
        position: absolute;
        left: 0;
    }

    .mobile-menu .expand {
        left: 0;
    }

    ul.mobile-menu li .search-box input[type="text"] {
        width: 200px;
        padding: 14px;
    }

    ul.mobile-menu li .search-box button[type="submit"] {
        padding: 8px 25px;
        color: #333;
        font-size: 20px;
        float: left;
        padding-left: 0;
    }

    ul.mobile-menu li .search-box input[type="text"] {
        width: 86%;
        font-size: 20px;
        padding: 8px;
    }

    .search-box {
        margin: 0 15px;
    }

    ul.mobile-menu li .search-box {
        padding-top: 15px;
    }

    .languages {
        display: flex;
        justify-content: space-evenly;
    }

    .single-lan {
        width: 33.333333%;
        background-color: #282828;
        border-right: 2px solid #fff;
    }

        .single-lan a {
            color: #fff !important;
        }

        .single-lan a {
            margin-left: 15px;
        }

        .single-lan:last-child {
            border-right: 0;
        }

    .mobile-social-icons {
        display: flex;
        justify-content: center;
        margin-left: 10px;
        margin-top: 10px;
        border-bottom: 1px solid #BCBCBC;
        margin-right: 10px;
        padding-left: 26px;
    }

    .logo img {
        max-width: 160px;
        margin-left: 15px;
    }

    .logo {
        margin-top: 5px;
        text-align: left;
        margin-bottom: 4px;
    }

    .header-top-area, .search-box, .social-icons span {
        display: none;
    }

    .owl-dots {
        left: 50%;
        bottom: -55px;
        margin-left: -67px;
    }

    .header-area {
        padding: 3px 0;
    }

    .homepage-slides-wrapper {
        margin-bottom: 30px;
    }

    .search-box.mobile-search-oox {
        display: block;
    }

    .event li {
        width: 100%;
    }

        .event li p {
            font-size: 18px;
        }

    .event span.dt {
        font-size: 36px;
    }

    .ArDiv .pull-right {
        float: none !important;
    }

    .ArDiv .pull-left {
        margin-top: 10px;
        float: none !important;
    }



    .card_publication .pull-left {
        margin-top: 10px;
        float: none !important;
    }



    .ArDiv .ProjectSummury {
        max-height: initial;
        min-height: initial;
    }

    .innerbanner-left .addthis_inline_share_toolbox_hfyg, .innerbanner-left span, .innerbanner-left .inner_print_icon {
        float: none;
    }

    .divDescription, .imgdiv {
        width: 100%;
        height: auto;
        float: left;
    }


    /*pagination*/


    a.projects-bottom-text {
        min-width: initial;
        height: 100%;
        width: 100%;
        margin: auto !important;
    }

        a.projects-bottom-text p {
            margin: auto;
            font-size: 20px;
            width: 80% !important;
        }

        a.projects-bottom-text:after {
            width: 100%;
        }

    /*30-01-2020* start*/

    .innerpage-text table.Tblres td {
        width: 100% !important;
        display: inline-block;
    }
    /*30-01-2020 End*/

    .ul_list li {
        width: 50%;
    }

    .innerpage-text {
        padding: 25px 0;
    }
    .single-projects-bottom-item {
        height: auto;
    }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .slide-text {
        font-size: 22px;
    }

    .events-date {
        left: 45%;
    }

    .event-right.event-middle .events-date {
        left: 42%;
    }

    a.projects-bottom-text img {
        margin-top: 50px;
        margin-bottom: 19px;
        max-width: 48px;
    }
}

@media only screen and (max-width: 525px) {
    .ul_list li {
        width: 100%;
    }
}
